@import url('/_assets/fonts/fonts.css');

html {

}

body {
	font-family: 'Muli';
}


@media (min-width:2000px) {
	body,nav.navbar {
		max-width: 2000px;
		width:100%;
		margin: 0 auto;
	
	}
	body {
			border-right: 1px solid #EEE;
		border-left: 1px solid #EEE;
	}
}

h1,h2,h3,h4,h5,h6,h1 *,h2 *,h3 *,h4 *,h5 *,h6 *,.btn {
	font-family: 'CamptonWeb';
	font-weight:400;
	letter-spacing: 0.14em;
	text-transform: uppercase;
}

strong {
	font-weight: 700;
}

.bgc-black {
	background-color: #000
}


.bgc-white {
	background-color: #FFF
}


.bgc-blue {
	background-color: #2780c0
}


.bgc-grey {
	background-color: #2A343E
}


.tc-black {
	color: #000
}


.tc-white {
	color: #FFF
}


.tc-blue {
	color: #3880C6
}


.tc-grey {
	color: #2A343E
}

.btn {
	padding: 18px 30px;
	border:none !important;
	text-decoration: none;
	border-radius: 0;
}



.btn.btn-primary {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#357bbd+1,4fa2d8+99 */
background: rgb(53,123,189); /* Old browsers */
background: -moz-linear-gradient(45deg, rgba(53,123,189,1) 1%, rgba(79,162,216,1) 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, rgba(53,123,189,1) 1%,rgba(79,162,216,1) 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, rgba(53,123,189,1) 1%,rgba(79,162,216,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#357bbd', endColorstr='#4fa2d8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	color: #FFF !important;
	
}

.btn.btn-white {
	background: #FFF;
	color: #2780c0;
	
}

.btn.btn-slider {
	color: #FFF;
	padding-left: 0;
}

.btn.btn-outline {
	border: 2px solid #2780c0 !important;
	color:  #2780c0;
}


.btn.btn-outline:hover {
	border: 2px solid #2780c0 !important;
	color:#FFF !important;
	background:#2780c0;
}


.btn.btn-outline:hover * {
	color:#FFF !important;
}

section {
	padding-bottom: 4rem;
	background-position: center;
	background-size: cover;
}



section.feature {
	padding:0;
}

section.feature .row {
	min-height: 80vh;
}


nav.navbar {
	
	padding: 0 0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0.9+100 */
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0.9) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6ffffff',GradientType=1 ); /* IE6-9 */	color: #222;
	box-shadow: 0 4px 15px rgbA(0,0,0,0.1);
}

nav::after {
	background:transparent;
	top:0;
	left:0;
	bottom: 0;
	position: absolute;
	content:"";
	z-index: 1;
	width:28%;
}

nav .col-lg-3 {
	background: transparent;
	padding: 10px 15px;
}

nav .container {
	position: relative;
	z-index: 2;
}

nav img {
	padding: 0;
	width:100%;
}

nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	
}

nav li {
	display: inline-block;
	padding: 0 5px;
}
nav li a.nav-link {
	font-family: 'CamptonWeb';
	font-size: .8rem;
	font-weight:400;
	letter-spacing: 0.1em;
	padding: 15px 15px !important;
	text-transform: uppercase;
	color: #2e2c2c !important;
	cursor: pointer !important;
}

nav li a.nav-link:hover {
	color: #2780c0 !important;
}

nav li a.nav-link.btn {
}

.closeBtn {
    padding: 6px 15px;
    color: #FFF !important;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-size: .8rem;
    font-family: 'CamptonWeb';
    display: inline-block;
    margin-top: 15px;
    background: #2b2b2b;
    position: relative;
}

.menu-dropdown {
	background: #EEE;
	padding: 30px 0;
	position: fixed;
	top:103px;
	left:50%;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	max-width:2000px;
	width:100%;
	-webkit-transform: translate(-50%,-350%);
	-moz-transform: translate(-50%,-350%);
	-o-transform: translate(-50%,-350%);
	transform: translate(-50%,-350%);
	right:0;
	z-index: 10;
}

.menu-dropdown.active {
	-webkit-transform:  translate(-50%,-0%);
	-moz-transform:   translate(-50%,-0%);
	-o-transform:  translate(-50%,-0%);
	transform:   translate(-50%,-0%);
}


.menu-dropdown .row:hover > .subNav {
	 -webkit-transform:  scale(.9);
	-moz-transform:  scale(.9);
	-o-transform:  scale(.9);
	transform:  scale(.9);
}

.menu-dropdown .row:hover > .subNav:hover {
	 -webkit-transform:  scale(1);
	-moz-transform:  scale(1);
	-o-transform:  scale(1);
	transform:  scale(1);
}

.subNav a {
	background-size: cover !important;
	background: center no-repeat #EEE;
}

.subNav {
    padding: 4px !important;
    -webkit-transition:  0.25s all ease-in-out;
    -moz-transition:  0.25s all ease-in-out;
    -o-transition:  0.25s all ease-in-out;
    transition: 0.25s all ease-in-out;
 	position: relative;
   
}


.navcancel {
    position: fixed;
    top: 0;
    display: none;
    -webkit-transition:  0.25s all ease-in-out;
    -moz-transition:  0.25s all ease-in-out;
    -o-transition:  0.25s all ease-in-out;
    transition: 0.25s all ease-in-out;
    
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 5;
    background: rgba(255,255,255,0);
}

.navcancel.active{
	display: block;
}

.subNav a {
    display: block;
    padding: 13vh 0 0 0;
	position: relative;
}

.subNav a span {
	font-family: 'CamptonWeb';
	font-weight:400;
	letter-spacing: 0.18em;
	text-transform: uppercase;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
    display: block;
    position: absolute;
    width:100%;    bottom:0;
    left:0;
	font-size: .8rem;
	font-weight:500;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #FFF;
    padding: 6vh 12px 12px 12px;
}
.tile {
	padding: 10px;
}

.tile a {
	display: block;
	position: relative;
	padding-top:65%;
	background-color: #f5f5f5;
	box-shadow: 0 25px 25px rgba(0,0,0,0.05);
	background-size: cover;
	
}

.tile a::after {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100,0.43+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 50%, rgba(0,0,0,0.6) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 50%,rgba(0,0,0,0.6) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 50%,rgba(0,0,0,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#6e000000',GradientType=0 ); /* IE6-9 */

    bottom: 0;
    top: 0;
    left:0;
    z-index: 1;
    content:"";
    right:0;
    position: absolute;
    opacity: 1;
    pointer-events: none;
}

.tile h4 {
	font-size: 1rem;
	font-weight:500;
	color:#FFF;
	position: absolute;
	bottom:25px;
	left:25px;
	padding: 15px;
	z-index: 2;
	margin:0;
	text-align: left;
	text-shadow: 0 5px 10px rgba(0,0,0,0.1);
}

.tile.small a {
		background-color: #2A343E;

}
.row > .small a::after {
	display: none;
}
.row > .small:nth-child(1) a {
	background: url('/_assets/img/black-b-r.png') bottom right no-repeat / contain #2A343E;
}

.row > .small:nth-child(2) a {
	background: url('/_assets/img/black-t-r.png') top right no-repeat / contain #2A343E;
}

.row > .small:nth-child(3) a {
	background: url('/_assets/img/black-b-l.png') bottom left no-repeat / contain #2A343E;
}

.row > .small:nth-child(4) a {
	background: url('/_assets/img/black-t-l.png') top left no-repeat / contain #2A343E;
}
.tile.small a:hover h4 {
	color: #3880C6
}

.dropdown-menu {
    display: block;
    opacity: 0;
    visibility: hidden;
    transform: translateY(20%);
    transition: all .5s;
}
.dropdown:hover .dropdown-menu{
    opacity: 1;
    visibility: visible;
    transform: translateY(0%);
}

.tile.small h4 {
	font-size: .9rem;
	font-weight:400;
	color:#FFF;
	position: absolute;
	top:50%;
	left:0;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	
	right:0;
	bottom:auto;
	padding: 15px;
			 -webkit-transform:  translateY(-50%);
			-moz-transform:  translateY(-50%);
			-o-transform:  translateY(-50%);
			transform:  translateY(-50%);
	
	text-align: center;
	text-shadow: 0 5px 10px rgba(0,0,0,0.1);
}


.tile i {
	position: absolute;
	top:25px;
	right:25px;
	font-weight:normal;
}

.home-slider {
	padding:0;
	overflow: hidden;
}

.internal-header {
	overflow: hidden;
}

.slideImage {
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index: 1;
	background-size: cover;
	background-attachment: scroll;
	background-position: center;
		-webkit-animation-duration: 45s;
		z-index:0;
			animation-duration: 45s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-iteration-count: infinite;
		animation-iteration-count: infinite;
		-webkit-animation-name: headerZoom;
		animation-name: headerZoom;
		-webkit-transform-origin: center bottom;
		transform-origin: center bottom;
		}
.img-header-background {
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index: 1;
	background-size: cover;
	background-attachment: scroll;
	background-position: center;
		-webkit-animation-duration: 45s;
		z-index:0;
			animation-duration: 45s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-iteration-count: infinite;
		animation-iteration-count: infinite;
		-webkit-animation-name: headerZoom;
		animation-name: headerZoom;
		-webkit-transform-origin: center bottom;
		transform-origin: center bottom;
}

.home-slider .slide::after	{
	background: url('/_assets/img/white-b-r.png') bottom right no-repeat / contain;
	width:100%;
	height:calc(100% - 12rem);
	content:"";
	position: absolute;
	bottom: 0;
	right: 0;
}	
		
	
@-webkit-keyframes headerZoom {
	  0% {
	     -webkit-transform: scale(1);
	    -moz-transform:  scale(1);
	    -o-transform: scale(1);
	    transform: scale(1);
	  }
	
	  50% {
	     -webkit-transform: scale(1.1);
	    -moz-transform:  scale(1.1);
	    -o-transform: scale(1.1);
	    transform: scale(1.1);
	  }
	  100% {
	     -webkit-transform: scale(1);
	    -moz-transform:  scale(1);
	    -o-transform: scale(1);
	    transform: scale(1);
	  }
		}
		
	@keyframes headerZoom {
	  0% {
	     -webkit-transform: scale(1);
	    -moz-transform:  scale(1);
	    -o-transform: scale(1);
	    transform: scale(1);
	  }
	
	  50% {
	     -webkit-transform: scale(1.1);
	    -moz-transform:  scale(1.1);
	    -o-transform: scale(1.1);
	    transform: scale(1.1);
	  }
	  100% {
	     -webkit-transform: scale(1);
	    -moz-transform:  scale(1);
	    -o-transform: scale(1);
	    transform: scale(1);
	  }
	}

.home-slider-wrapper {
	padding: 0;
	position: relative;
}

.home-slider .slide {
	background-color: #222;
	background-position: center;
	background-size: cover;
}

.home-slider .row {
	height: 80vh;
	padding-bottom: 4rem;
	position: relative;
	z-index: 3;
}

.home-slider h2 {
	font-size: 3rem;
	line-height: 1;
	font-weight:600;
}

.home-slider p.large {
	font-size: 2rem;
	font-family: 'CamptonWeb';
	line-height: 1;
	font-weight:400;
	max-width: 900px;
	letter-spacing: 0.14em;
	text-transform: uppercase;
}



.homeDotsWrapper {
	padding: 0;
	position: absolute;
	bottom:3rem;
	right:0;
	left: 0;
	z-index: 3;
}
 ul.slick-dots {
    margin: 0;
    padding: 0;
    list-style: none;
}

 ul.slick-dots button {
    height: 9px;
    width: 9px;
    padding: 0;
    -webkit-appearance: none;
    display: block;
    font-size: 0;
    border: none;
    border-radius: 99px;
    opacity: .5;
}

 ul.slick-dots li.slick-active button {
    opacity: 1;
}

 ul.slick-dots li {
    display: inline-block;
    padding: 0 8px;
}
.featureText {
	padding: 6rem 0;
}

.featureText h2 strong {
	color:#2780c0
}

.featureText .col-12 {
	border-left: 2px solid #2780c0;
	padding: 5%;
}

.expertise {
	position: relative;
	padding-top:12rem;
}

.expertise h2 {
	margin-bottom: 2rem;
	font-size: 3rem;
}

.expertise .container {
	position: relative;
	z-index: 2;
}
.expertise::before {
	height:55%;
	position: absolute;
	top:0%;
	left:0%;
	width: 100%;
	background:url('/_assets/img/white-t-l.png') left bottom no-repeat / contain rgba(0,0,0,0.3);
	content:"";
	z-index: 1;
}


.expertise::after {
	height:45%;
	position: absolute;
	bottom:0;
	left:0;
	width: 100%;
	background:#FFF;
	content:"";
	z-index: 1;
}

.team {
	padding: 8rem 0;
	position: relative;
}

.team::after {
	content:"";
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color: rgba(42, 52, 62, 0.65)
}

.team .container {
	position: relative;
	z-index: 3;
}
.teamProfile a {
	position: relative;
	display: block;
	
}

.teamProfile a .details {
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	opacity: 0;	
}

.teamProfile a:hover .details {
	opacity: 1;
}

.teamProfile {
	padding: 0;
}

.teamProfile .details {
	position: absolute;
	top:0;
	left:0;
	background: #FFF;
	width:100%;
	height:100%;
}

.teamProfile .details::after {
	height:90%;
	position: absolute;
	top:0%;
	left:0%;
	opacity: .2;
	width: 100%;
	pointer-events: none;
	background:url('/_assets/img/black-t-l.png') top left no-repeat / contain;
	content:"";
	z-index: 1;
}

.home-slider .slide::before {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100,0.43+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 20%, rgba(0,0,0,0.7) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 20%,rgba(0,0,0,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 20%,rgba(0,0,0,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#6e000000',GradientType=0 ); /* IE6-9 */

    bottom: 0;
    top: 0;
    left:0;
    z-index: 1;
    content:"";
    right:0;
    position: absolute;
    opacity: 1;
}


.home-slider .slide {
	text-shadow: 0 10px 15px rgba(0,0,0,0.2);
}

.row > .teamProfile:nth-child(odd) .details::after {
	height:80%;
	position: absolute;
	bottom:0%;
	right:0%;
	opacity: .2;
	width: 100%;
	left:auto;
	top:auto;
	pointer-events: none;
	background:url('/_assets/img/black-b-r.png') bottom right no-repeat / contain;
	content:"";
	z-index: 1;
}

.teamProfile .details > div {
	position: absolute;
	top:50%;
	left:0;
	right:0;
	padding:15px;
	z-index: 2;
	-webkit-transform:  translateY(-50%);
	-moz-transform:  translateY(-50%);
	-o-transform:  translateY(-50%);
	transform:  translateY(-50%);
}

.teamProfile .details .title {
	opacity: .4;
	margin-bottom: 0;
}

.axiaUpdates {
	padding: 5rem 0;
	position: relative;
}

.axiaUpdates::after {
	height:100%;
	position: absolute;
	bottom:0%;
	opacity: .15;
	width: 100%;
	left:0;
	pointer-events: none;
	background:url('/_assets/img/black-b-l.png') bottom left no-repeat / contain;
	content:"";
	z-index: 1;
}
.axiaUpdates .container {
	position: relative;
	z-index: 2;
}
.blogTile {
	padding: 15px;
}

.blogTile .blogImage > div {
	padding-top:100%;
	background-position: center;
	background-size: cover;
	position: relative;
}

.blogTile .blogImage > div h4 {
	position: absolute;
	bottom:0;
	left:0;
	padding: 15px;
	width:100%;
	margin:0;
	font-size:1rem;
	color: #FFF;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.45+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.45) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.45) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.45) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#73000000',GradientType=0 ); /* IE6-9 */
}

.blogTile a {
		box-shadow: 0 25px 25px rgba(0,0,0,0.04);
display: block;
border: none !important;
}

.blogTile a:hover {
	text-decoration: none;
}
.blogTile .blogTeaser {
	padding: 10px 15px;
	background: #FFF;
}
.blogTile .blogTeaser > div > div {
	padding-top: 15px;
	color: #444;
	padding-bottom: 15px;
}

.blogTile .col-0 {
box-shadow: 0px 0px 0px .5px #EEE;	
}

.subscribeCTA {
	padding: 8rem 0;
}

.subscribeCTA .sizeRow {
	
	position: relative;
}

.subscribeCTA label {
	display: none;
}


.subscribeCTA .sizeRow.bgc-white::after {
	background:url('/_assets/img/black-t-l.png') bottom left no-repeat / contain #FFF;
	content:"";
	top:0;
	z-index: 4;
	left:0;
	width:100%;
	height:100%;
	opacity: .1;
	position: absolute;
}

.subscribeCTA .sizeRow.bgc-white > div {
	z-index: 5;
	position: relative;
}

.subscribeCTA .col-lg-8 {
	padding: 25px 5%;
}

.form-control {
	border: 2px solid #EEE;
	border-radius: 0;
}



.internal-header::after	{
	background: url('/_assets/img/white-b-l.png') bottom left no-repeat / contain;
	width:100%;
	height:calc(100% - 12rem);
	content:"";
	position: absolute;
	bottom: 0;
	opacity: .3;
	left: 0;
}	
.internal-header {
	padding: 4rem 0;
	margin-bottom: 4rem;
	position: relative
}

.internal-header .row {
	height: 50vh;
}

.internal-header .container {
	position: relative;
	z-index: 2;
}

.footerLinks {
	padding-top:4rem;
}

.footerLinks .copyright {
	background: rgba(0,0,0,0.1);
	margin-top: 4rem;
	padding: 12px 0;
}

.footerLinks a, .footerLinks p  {
		font-family: 'CamptonWeb';
	font-size: .7rem;
	font-weight:400;
	letter-spacing: 0.12em;
	padding: 10px 0;
	color: #FFF;
	display: block;
	text-transform: uppercase;

}

.footerLinks .copyright a {
	color: rgba(255, 255, 255, 0.72) !important;
	font-size: .6rem;
	font-weight:400;
	letter-spacing: 0.12em;
	padding: 15px;
	display: inline-block;
}

.testimonials {
	margin: calc(20px + 5vh) 0;
}
.testimonials .fa-quote-left {
	font-size:5rem;
	opacity: .1;
}

.testimonials .slide {
	padding: 0 25px;
}

.testimonials .testimonialImage {
	width:70px;
	height:70px;
	background-size: cover;
	background-color:#FFF;
	color: #222;
	filter:grayscale(100%);
	font-size: 1.2rem;
	margin: 0 auto 25px auto;
	padding-top:18px;
	border-radius: 99px;
}

.testimonials p.large {
	font-size: 1rem;
	margin-top:15px;
	position: relative;
	padding-bottom: 35px;
	margin-bottom: 35px;
}


.testimonials p.large::after {
	content:"";
	width:50px;
	border: 2px solid #2780c0;
	height:0;
	position: absolute;
	bottom: 0;
	left:50%;
	 -webkit-transform:  translateX(-50%);
	-moz-transform:  translateX(-50%);
	-o-transform:  translateX(-50%);
	transform:  translateX(-50%);
}

.testimonials .name {
	opacity: .8;
	font-size: .8rem;
}







/** MATRIX STYLING ***/
.matrix h1 {
	color:red;
}

.matrix h1::before {
	content:"DO NOT USE HEADING 1, ITS BAD FOR SEO";
	background:#000;
	font-size: 1.3rem;
	display: block;
	padding: 15px;
}
.matrix h2,.matrix h3,.matrix h4 {
	color: #2780c0
}


blockquote.blockquote {
	font-family: 'CamptonWeb';
	font-weight:400;
	background: #000;
	padding: 25px 45px;
	box-shadow: 0 25px 100px rgba(0,0,0,0.1);
	font-size: 1.1rem; 
	letter-spacing: 0.14em;color: #FFF;
	text-transform: uppercase;
	line-height: 1.2;
	max-width: 800px;
}

.matrix h2 {
	font-size: 1.8rem;
}
.matrix h3 {
	font-size: 1.3rem;
}

.matrix a {
	border-bottom: 2px solid #2780c0;
	color: #000;
	font-weight: 500
}

.textpanel.blueBorder {
	border:2px solid #2780c0;
	padding: 45px;
}

.textpanel.greyBorder {
	border:2px solid #f5f5f5;
	padding: 45px;
}

.textpanel.blackBorder {
	border:2px solid #000;
	padding: 45px;
}

.textpanel.blueBackground {
	background:#2780c0;
	position: relative;
	padding: 45px;
	color: #FFF !important;
}

.textpanel.blackBackground {
	background:#000;
	position: relative;
	padding: 45px;
	color: #FFF !important;
}

.textpanel.greyBackground {
	position: relative;
	background:#f5f5f5;
	padding: 45px;
}
.textpanel.blueBackground::after, .textpanel.blackBackground::after, .textpanel.greyBackground::after {
	content:"";
	background:url('/_assets/img/white-b-l.png') left bottom no-repeat / contain;
	z-index: 1;
	pointer-events: none;
	height:100%;
	position: absolute;
	width: 50%;
	top:0;
	left:0;
	opacity: .3;
	
	
}
.squareImageWithText .blueBackground::after, .squareImageWithText .blackBackground::after, .squareImageWithText .greyBackground::after {
	content:"";
	background:url('/_assets/img/white-b-l.png') left bottom no-repeat / contain;
	z-index: 1;
	height:100%;
	position: absolute;
	width: 40%;
	top:0;
	pointer-events: none;
	left:0;
	opacity: .3;
	
	
}

.squareImageWithText .blackBackground {
	background:#000;
	color: #FFF !important;
	position: relative;
}

.squareImageWithText .blueBackground {
	background:#2780c0;
	color: #FFF !important;
	position: relative;
}

.squareImageWithText .greyBackground {
	background:#f5f5f5;
	position: relative;
}


.squareImageWithText .greyBackground ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.squareImageWithText .greyBackground li {
  margin-left: 2rem;
  margin-bottom: .5rem
}

.squareImageWithText .greyBackground li:before {
  content: '\f00c';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
  color: #2780c0;
}


.squareImageWithText .greyBackground .col-lg {
	padding: 45px;
}


.squareImageWithText .blackBackground .col-lg, .squareImageWithText .blueBackground .col-lg {
	padding: 45px;
	color: #FFF;
}
.squareImageWithText .blackBackground .col-lg *,.squareImageWithText .blueBackground .col-lg * {
	color: #FFF !important;
}
.textpanel.blueBackground *, .textpanel.blackBackground * {
	color: #FFF !important;
	position: relative;
	z-index: 2;
}


#block161 .row .row img {
    padding: 15px;
    max-width: 169px;
    margin: 0 auto;
    max-height: 110px;
    display: block;
}


.blogCTAsection label {
	display: none;
}

.blogCTAsection .form-control::placeholder {
	color: #FFF;
}


.blogCTAsection .form-control:-ms-input-placeholder {
	color: #FFF;
}


.blogCTAsection .form-control::-webkit-input-placeholder {
	color: #FFF;
}



.blogCTAsection .form-control {
	border:none;
	border: 1px solid rgba(255,255,255,0.5);
	color:#FFF;
	background:transparent;
}


.blogCTAsection .form-control:focus {
	border:none;
	border-bottom: 2px solid #FFF;
	color:#FFF;
	background:transparent;
}







@media (max-width:991px) {
	
	nav.navbar .col-lg-3 a {
		display: block;
	}
	
	nav.navbar {
		background: #FFF;
	}
	
	nav.navbar > div {
		width: 100%;max-width: none;
	}
	
	.navbar-toggler {
	    background: #000;
	    border-radius: 0;
	    height: calc(100% + 1px);
	}
	
	.navbar-toggler span {
		color: #FFF ;
		margin-top: 8px;
	}
	
	.navbar-nav {
	    background: #EEE;
	    padding: 6px 25px 29px 25px;
	}
	
	nav .fa-phone {
    padding: 15px;
    display: inline-block;
}
	
	nav img.img-fluid {
    max-width: none;
    height: 56px;
    padding: 0 7px;
	}
	.menu-dropdown {
    top: 0;
    bottom: 0;
    padding: 25px;
    background: #000;
    z-index: 244444;
}

.subNav {
    padding: 1px !important;
}

.subNav a span {
    line-height: 1.1;
    font-size: .7rem;
}

.subNav a {
    padding-top: 10vh;
    margin-bottom: 5px;
}
	
	.tile.small a {
		padding-top: 19%;
	}
	
	.featureText {
		padding: 4rem 20px;
	}
	
	.h2, h2,.expertise h2 {
		font-size: 1.5rem;
	}
	
	.team {
		padding: 4rem 25px;
	}


	.blogTeaser {
		display: none;
	}
	
	
	.blogTile .blogImage > div {
		padding-top: 75%;
	}
	
	
	footer i {
	    display: block !important;
	    margin-bottom: 6px;
	}
	
	footer h6 {
		margin-top: 25px;
	}
	
	
	.home-slider .row {
		padding-bottom: 3rem;
	}
	
	.subscribeCTA {
		padding: 0;
	}
	
	.subscribeCTA .container {
		padding: 0;
	}
	
	.subscribeCTA div.col-lg-8 {
		padding: 50px 35px;
		text-align: center;
	}
	
	.subscribeCTA h2 strong {
		color: #2780c0;
	}
	
	.expertise {
		padding-top: 6rem;
	}
		
		
		.home-slider h2 {
    font-size: 2rem;
}

.home-slider .col-12 {
    padding: 20px;
}

.homeDotsWrapper {
    bottom: 3rem;
}

.home-slider .slide::after {
    background: url('/_assets/img/white-t-r.png') bottom right no-repeat / contain;
    bottom: auto;
    top: 0;
    opacity: .3;
}


.expertise::after {
	height: 76%;
}
	
	
	.matrix h2 {
		font-size: 1.3rem;
	}
	
	.squareImageWithText .container {
		padding: 0;
	}
	
	
	.internal-header h1 {
		font-size: 1.6rem;
		padding: 25px;
	}
	
	.internal-header > div {
		padding-bottom: 0 !important;
	}
	
	.textpanel {
		padding: 0 25px;
	}
		
}




@media (max-width:340px) {
	.home-slider h2,.home-slider p.large {
		font-size: 1rem;
	}
	.home-slider .row {
		height: 90vh;
		
	}
	
	.btn {
		padding: 15px 0;
		font-size: .9rem
	}
	
}